Hyperion Stomper - installationsproblem

Tråden skapades och har fått 3 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Lidingö
  • 2008-08-26 15:10

Har en fråga kring hyperion stomper. När jag försöker installera V5 så gnäller den på att någon viss OCS (flash?) får problem och allting avbryts. Version 4 som finns länkad på sidan verkar inte finnas heller.

Vad krävs för att kunna installera härligheten?

M v h

Danne

(som saknar en riktigt fetgo kick)

  • Medlem
  • 2008-08-26 15:15

Flyttade till egen tråd, hörde inte hemma i Reason-forumet

Tanka ner den som är packad i en zip istället. Kräver ingen installation.
http://www.lysator.liu.se/~zap/stomper/stomper.zip

  • Medlem
  • Lidingö
  • 2008-08-26 21:57

Tack Katzenjammer,

Den varianten funkade perfekt

Ledsen jgb, var lite för snabb på knappen där

M v h

Danne

1
Bevaka tråden